### Function: GetWardValue(spell, type)

**Description:**
Gets a ward value type depending on the type string passed.  See the list of ward value types here: https://github.com/emagi/eq2emu/blob/main/docs/data_types/ward_value_types.md

**Parameters:**
- `spell` (Spell) - Spell object representing `spell`.
- `type` (string) - String `type`.

**Returns:** See https://github.com/emagi/eq2emu/blob/main/docs/data_types/ward_value_types.md for return types by the input string type.

**Example:**

Example Required
